Subject: Re: DMCA chat
From: Subir Chakma <[email-masked]>
To: Vikas Adhikari <[email-masked]>
Date: Tue, 22 Jan 2013 21:57:18 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Vikas Adhikari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 22, 2013 9:18:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA chat 

Name:- Kay 
E mail :- [email-masked] 
Phone :- N/A 

Hello, I am trying to find out who I owe money to and how to contact them. I would like to see what the original bills were and how and who to contact to pay them 
Ron has joined the chat. 
Ron ( 08:42:39 ) : Hi, This is Ron. 
Kay ( 08:46:44 ) : Hello Ron 
Ron ( 08:42:56 ) : Would you like to know how our program works? 
Kay ( 08:46:59 ) : Sure 
Ron ( 08:43:28 ) : First of all…..We take over the management of your debts. 
Ron ( 08:43:36 ) : You make one low monthly payment into our Government supervised trust account. 

Ron ( 08:43:43 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Ron ( 08:43:48 ) : Each of your Creditors gets paid on time, once a month. 
Ron ( 08:44:07 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Ron ( 08:44:17 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron ( 08:44:32 ) : So, Would you like to know if you can qualify for the program? 
Kay ( 08:49:44 ) : Well thank you for the information ,I'm not even sure who I owe money too and would like to have some idea on what I am owing before I agree to anything 
Ron ( 08:47:10 ) : I can have one of our debt consultant to call you and discuss it better with you. 
Ron ( 08:47:23 ) : May I know what’s your telephone number?